<script>
  export let shopItem;
  console.log(shopItem);
</script>

{#if shopItem}
  <a href={shopItem.front_path}>
    <p>{shopItem.title}</p>
    <img src={shopItem.image_src} alt={shopItem.title} />
    <p>{shopItem.price} $</p>
    <p>{shopItem.description}</p>
  </a>
{/if}
